@charset "utf-8";
@media (min-width:1600px){
	.miainframe{
	max-width: 1360px;
    width: 85%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 38px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}



.main_tita{
	font-size: 38px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}

.sub_sdfq{
	background: #f7f7f7;
    padding: 90px 0 120px;
	}
.sub_sdfq .cont{ margin-top:25px; background:#0068c6}




.sub_sdfq .cont .left_img{
	width: 60%;
    display: block;
    float: left;
	}
.sub_sdfq .cont .left_img img{}
.sub_sdfq .cont .right_txt{
	width: 40%;
    float: right;
    box-sizing: border-box;
	padding:0 1.5% 1.2%;
	}




.sub_sdfq .cont ul li{ margin:1.2% auto
	}
.sub_sdfq .cont ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_sdfq .cont ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.sub_sdfq .cont ul li:hover .topimg img{transform: scale(1.2);}
.sub_sdfq .cont ul li h1{
	background: #0068c6;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 4px 0;
    font-weight: normal;
	}
.sub_sdfq .cont ul li p{
    font-size: 17px;
    line-height: 1.6;
    color: #666;
    background: #fff;
    box-sizing: border-box;
    padding: 3%;
	}
	
	
.sub_zhpt{
	padding:100px 0;
    background: radial-gradient(circle, #65a0ce, #2e619a);
	}
.sub_zhpt .cont{ margin-top:30px}
.sub_zhpt .cont p{
	font-size: 20px;
    line-height: 1.8;
    color: #fff;
    margin-top: 20px;
	}
.sub_zhpt .cont p span{
    color: #fff100;
    font-weight: bold;
    font-size: 20px;
    display: block;
	}
.sub_zhpt .conta{ margin-top:35px}
.sub_zhpt .conta ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .conta ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .conta ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .conta ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .conta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .conta ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 240px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .conta ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .conta ul li .txt p{ font-size:17px; line-height:1.6}
.sub_zhpt .conta ul li .txt p span{ font-weight:bold}







.sub_zhpt .contc{ margin-top:35px}
.sub_zhpt .contc ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .contc ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contc ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contc ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contc ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contc ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 240px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contc ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contc ul li .txt p{ font-size:17px; line-height:1.6}
.sub_zhpt .contc ul li .txt p span{ font-weight:bold}







.sub_zhpt .contb{}
.sub_zhpt .contb ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contb ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contb ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contb ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contb ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contb ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 410px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contb ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contb ul li .txt p{ font-size:17px; line-height:2}
.sub_zhpt .contb ul li .txt p span{ font-weight:bold}




.sub_zhpt .contd{}
.sub_zhpt .contd ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contd ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contd ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contd ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contd ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contd ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 410px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contd ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contd ul li .txt p{ font-size:17px; line-height:2}
.sub_zhpt .contd ul li .txt p span{ font-weight:bold}











.sub_gzjd{
	background: url(../images/jsyy/bg1.jpg) center center no-repeat;
	background-size: 100% 100%;
    padding: 120px 0;
	}
.sub_gzjd .cont{ margin-top:25px}
.sub_gzjd .cont ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_gzjd .cont ul li h1{
	background: #0068c6;
    color: #fff;
    font-size: 26px;
    line-height: 2;
    text-align: center;
    font-weight: normal;
	}
.sub_gzjd .cont ul li .txt{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
	min-height: 1200px;
	}
.sub_gzjd .cont ul li .txt p{
	font-size: 17px;
    line-height: 2;
	color:#666
	}
.sub_gzjd .cont ul li .txt p span{
	font-size: 17px;
    line-height: 2;
	font-weight:bold
	}
.sub_gzjd .cont ul li .txt p strong{
	color: #f54545;
    margin: 17px 0;
    display: block;
	}
.sub_gzjd .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
	}



@media screen and (min-width: 1440px) and (max-width: 1599px) 
{
	.miainframe{
	max-width: 1360px;
    width: 85%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 35px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}



.main_tita{
	font-size: 35px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}

.sub_sdfq{
	background: #f7f7f7;
    padding: 90px 0 120px;
	}
.sub_sdfq .cont{ margin-top:25px;background:#0068c6}


.sub_sdfq .cont .left_img{
	width: 65%;
    display: block;
    float: left;
	}
.sub_sdfq .cont .left_img img{ width:100%;}
.sub_sdfq .cont .right_txt{
    width: 33.5%;
    float: right;
    box-sizing: border-box;
    padding: 1.3%;
	}

.sub_sdfq .cont ul li{
	}

.sub_sdfq .cont ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_sdfq .cont ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.sub_sdfq .cont ul li:hover .topimg img{transform: scale(1.2);}
.sub_sdfq .cont ul li h1{
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 12px 0;
    font-weight: normal;
	}
.sub_sdfq .cont ul li p{
	font-size: 15px;
    line-height: 1.5;
    color: #666;
  /*  text-align: justify;*/
    background: #fff;
    box-sizing: border-box;
    padding: 3%;
	}
	
	
.sub_zhpt{
	padding:100px 0;
    background: radial-gradient(circle, #65a0ce, #2e619a);
	}
.sub_zhpt .cont{ margin-top:0}
.sub_zhpt .cont p{
	font-size: 18px;
    line-height: 1.8;
    color: #fff;
    margin-top: 20px;
	}
.sub_zhpt .cont p span{
    color: #fff100;
    font-weight: bold;
    font-size: 18px;
	}
.sub_zhpt .conta{ margin-top:35px}
.sub_zhpt .conta ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .conta ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}
.sub_zhpt .conta ul li:nth-child(4) .txt,.sub_zhpt .conta ul li:nth-child(5) .txt,.sub_zhpt .conta ul li:nth-child(6) .txt{ min-height:250px;}
.sub_zhpt .contb ul li:nth-child(1) .txt,.sub_zhpt .contb ul li:nth-child(2) .txt{ min-height:370px;}
.sub_zhpt .conta ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .conta ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .conta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .conta ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 195px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .conta ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .conta ul li .txt p{ font-size:15px; line-height:2}
.sub_zhpt .conta ul li .txt p span{ font-weight:bold}







.sub_zhpt .contc{ margin-top:35px}
.sub_zhpt .contc ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .contc ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contc ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contc ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contc ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contc ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 195px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contc ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contc ul li .txt p{ font-size:15px; line-height:2}
.sub_zhpt .contc ul li .txt p span{ font-weight:bold}







.sub_zhpt .contb{}
.sub_zhpt .contb ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contb ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contb ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contb ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contb ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contb ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 260px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contb ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contb ul li .txt p{ font-size:15px; line-height:2}
.sub_zhpt .contb ul li .txt p span{ font-weight:bold}







.sub_zhpt .contd{}
.sub_zhpt .contd ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contd ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contd ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contd ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contd ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contd ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 260px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contd ul li .txt h1{
	font-weight: bold;
    font-size: 20px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contd ul li .txt p{ font-size:15px; line-height:2}
.sub_zhpt .contd ul li .txt p span{ font-weight:bold}











.sub_gzjd{
	background: url(../images/jsyy/bg1.jpg) center center no-repeat;
	background-size: 100% 100%;
    padding: 120px 0;
	}
.sub_gzjd .cont{ margin-top:25px}
.sub_gzjd .cont ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_gzjd .cont ul li h1{
	background: #0068c6;
    color: #fff;
    font-size: 21px;
    line-height: 3;
    text-align: center;
    font-weight: normal;
	}
.sub_gzjd .cont ul li .txt{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
	}
.sub_gzjd .cont ul li .txt p{
	font-size: 15px;
    line-height: 2;
	color:#666
	}
.sub_gzjd .cont ul li .txt p span{
	font-size: 16px;
    line-height: 2;
	font-weight:bold
	}
.sub_gzjd .cont ul li .txt p strong{
	color: #f54545;
    margin: 17px 0;
    display: block;
	font-size:16px;
	}
.sub_gzjd .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
	}



@media screen and (min-width: 1280px) and (max-width: 1439px) 
{
	.miainframe{
	max-width: 1360px;
    width: 85%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}



.main_tita{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}

.sub_sdfq{
	background: #f7f7f7;
    padding:80px 0 100px;
	}
.sub_sdfq .cont{ margin-top:25px;background:#0068c6}

.sub_sdfq .cont .left_img{ width:100%; display:block; float:left}
.sub_sdfq .cont .left_img img{ width:100%;}
.sub_sdfq .cont .right_txt{
    width: 100%;
    display: block;
    float: right;
    box-sizing: border-box;
    padding: 0 2% 5%;
	}

.sub_sdfq .cont ul li{
    width: 48%;
    float: left;
    margin: 1%;
	}
.sub_sdfq .cont ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_sdfq .cont ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.sub_sdfq .cont ul li:hover .topimg img{transform: scale(1.2);}
.sub_sdfq .cont ul li h1{
    background: #0068c6;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 12px 0;
    font-weight: normal;
	}
.sub_sdfq .cont ul li p{
    font-size: 14px;
    line-height: 2;
    color: #666;
    text-align: justify;
    background: #fff;
    box-sizing: border-box;
    padding:2.5%;
	}
	
	
.sub_zhpt{
	padding:100px 0;
    background: radial-gradient(circle, #65a0ce, #2e619a);
	}
.sub_zhpt .cont{ margin-top:20px}
.sub_zhpt .cont p{
	font-size: 15px;
    line-height: 2.1;
    color: #fff;
    margin-top: 20px;
	}
.sub_zhpt .cont p span{
    color: #fff100;
    font-weight: bold;
    font-size: 16px;
	}
.sub_zhpt .conta{ margin-top:35px}
.sub_zhpt .conta ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .conta ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}
.sub_zhpt .conta ul li:nth-child(4) .txt,.sub_zhpt .conta ul li:nth-child(5) .txt,.sub_zhpt .conta ul li:nth-child(6) .txt{ min-height:280px}
.sub_zhpt .contb ul li:nth-child(1) .txt,.sub_zhpt .contb ul li:nth-child(2) .txt{ min-height:350px;}


.sub_zhpt .conta ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .conta ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .conta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .conta ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 190px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .conta ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .conta ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .conta ul li .txt p span{ font-weight:bold}




.sub_zhpt .contc{ margin-top:35px}
.sub_zhpt .contc ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .contc ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contc ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contc ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contc ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contc ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 190px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contc ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contc ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contc ul li .txt p span{ font-weight:bold}




.sub_zhpt .contb{}
.sub_zhpt .contb ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contb ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contb ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contb ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contb ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contb ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 230px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contb ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contb ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contb ul li .txt p span{ font-weight:bold}




.sub_zhpt .contd{}
.sub_zhpt .contd ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contd ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contd ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contd ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contd ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contd ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 230px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contd ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contd ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contd ul li .txt p span{ font-weight:bold}




.sub_gzjd{
	background: url(../images/jsyy/bg1.jpg) center center no-repeat;
	background-size: 100% 100%;
    padding: 120px 0;
	}
.sub_gzjd .cont{ margin-top:25px}
.sub_gzjd .cont ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_gzjd .cont ul li h1{
	background: #0068c6;
    color: #fff;
    font-size:18px;
    line-height: 3;
    text-align: center;
    font-weight: normal;
	}
.sub_gzjd .cont ul li .txt{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%; min-height:1050px;
	}
.sub_gzjd .cont ul li .txt p{
	font-size: 14px;
    line-height: 2;
	color:#666
	}
.sub_gzjd .cont ul li .txt p span{
	font-size: 16px;
    line-height: 2;
	font-weight:bold
	}
.sub_gzjd .cont ul li .txt p strong{
	color: #f54545;
    margin: 17px 0;
    display: block;
	}
.sub_gzjd .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
	}




@media screen and (min-width: 1024px) and (max-width:1279px) 
{
	.miainframe{
	max-width: 1360px;
    width: 90%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}



.main_tita{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
}

.sub_sdfq{
	background: #f7f7f7;
    padding:80px 0 100px;
	}
.sub_sdfq .cont{ margin-top:25px;background:#0068c6}

.sub_sdfq .cont .left_img{ width:100%; display:block; float:left}
.sub_sdfq .cont .left_img img{ width:100%;}
.sub_sdfq .cont .right_txt{
	width:100%;
	display:block;
	float:right;
	box-sizing: border-box;
    padding:1.5% 1.5% 5%;}



.sub_sdfq .cont ul li{
    width: 48%;
    float: left;
    margin: 1%;
	}
.sub_sdfq .cont ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_sdfq .cont ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.sub_sdfq .cont ul li:hover .topimg img{transform: scale(1.2);}
.sub_sdfq .cont ul li h1{
    background: #0068c6;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
    font-weight: normal;
	}
.sub_sdfq .cont ul li p{
	font-size: 14px;
    line-height: 2;
    color: #666;
    /* text-align: justify; */
    background: #fff;
    box-sizing: border-box;
    padding: 2%;
    height: 100px;
	}
	
	
.sub_zhpt{
	padding:100px 0;
    background: radial-gradient(circle, #65a0ce, #2e619a);
	}
.sub_zhpt .cont{ margin-top:10px}
.sub_zhpt .cont p{
	font-size: 15px;
    line-height: 2.1;
    color: #fff;
    margin-top: 20px;
	}
.sub_zhpt .cont p span{
    color: #fff100;
    font-weight: bold;
    font-size: 16px;
	}
.sub_zhpt .conta{ margin-top:35px}
.sub_zhpt .conta ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .conta ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}


.sub_zhpt .conta ul li:nth-child(2) .txt, .sub_zhpt .conta ul li:nth-child(3) .txt{ min-height:240px}
.sub_zhpt .conta ul li:nth-child(4) .txt, .sub_zhpt .conta ul li:nth-child(5) .txt,.sub_zhpt .conta ul li:nth-child(6) .txt{min-height:300px}
.sub_zhpt .contb ul li:nth-child(1) .txt, .sub_zhpt .contb ul li:nth-child(2) .txt{ min-height:400px}


.sub_zhpt .conta ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .conta ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .conta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .conta ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 190px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .conta ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .conta ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .conta ul li .txt p span{ font-weight:bold}






.sub_zhpt .contc{ margin-top:25px}
.sub_zhpt .contc ul li{
	width: 32%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .contc ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contc ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contc ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contc ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contc ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 190px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contc ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contc ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contc ul li .txt p span{ font-weight:bold}






.sub_zhpt .contb{}
.sub_zhpt .contb ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contb ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contb ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contb ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contb ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contb ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 230px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contb ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contb ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contb ul li .txt p span{ font-weight:bold}




.sub_zhpt .contd{}
.sub_zhpt .contd ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contd ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contd ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contd ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contd ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contd ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 230px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contd ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contd ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contd ul li .txt p span{ font-weight:bold}




.sub_gzjd{
	background: url(../images/jsyy/bg1.jpg) center center no-repeat;
	background-size: 100% 100%;
    padding: 120px 0;
	}
.sub_gzjd .cont{ margin-top:25px}
.sub_gzjd .cont ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_gzjd .cont ul li h1{
	background: #0068c6;
    color: #fff;
    font-size:18px;
    line-height: 3;
    text-align: center;
    font-weight: normal;
	}
.sub_gzjd .cont ul li .txt{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%; min-height:1150px;
	}
.sub_gzjd .cont ul li .txt p{
	font-size: 14px;
    line-height: 2;
	color:#666
	}
.sub_gzjd .cont ul li .txt p span{
	font-size: 15px;
    line-height: 2;
	font-weight:bold
	}
.sub_gzjd .cont ul li .txt p strong{
	color: #f54545;
    margin: 17px 0;
    display: block;
	}
.sub_gzjd .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
	}




@media screen and (min-width:769px) and (max-width:1023px) 
{
	.miainframe{
	max-width: 1360px;
    width: 90%;
    margin: 0 auto;
	}
.main_tit{
	font-size: 30px;
    font-weight: bold;
    line-height: 2;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:15px
	}
.main_tit:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #0068c6;
    border-radius: 20px;
    margin: 0 auto;
}



.main_tita{
	font-size: 30px;
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:15px
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 38px;
    height: 4px;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
	margin-top: 2%;
}

.sub_sdfq{
	background: #f7f7f7;
    padding:80px 0 100px;
	}
.sub_sdfq .cont{ margin-top:25px;background:#0068c6}


.sub_sdfq .cont .left_img{ width:100%; display:block;}
.sub_sdfq .cont .left_img img{ width:100%;}
.sub_sdfq .cont .right_txt{
	padding: 3%;
    box-sizing: border-box;
	}

.sub_sdfq .cont ul li{
    float: left;
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_sdfq .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
.sub_sdfq .cont ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_sdfq .cont ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.sub_sdfq .cont ul li:hover .topimg img{transform: scale(1.2);}
.sub_sdfq .cont ul li h1{
    background: #0068c6;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 15px 0;
    font-weight: normal;
	}
.sub_sdfq .cont ul li p{
    font-size: 14px;
    line-height: 2;
    color: #666;
    /* text-align: justify; */
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    height: 140px;
	}
	
	
.sub_zhpt{
	padding:100px 0;
    background: radial-gradient(circle, #65a0ce, #2e619a);
	}
.sub_zhpt .cont{ margin-top:20px}
.sub_zhpt .cont p{
	font-size: 15px;
    line-height: 2;
    color: #fff;
    margin-top: 20px;
	}
.sub_zhpt .cont p span{
    color: #fff100;
    font-weight: bold;
    font-size: 16px;
	line-height:2
	}
.sub_zhpt .conta{ margin-top:35px}
.sub_zhpt .conta ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .conta ul li:nth-child(2n){
    float: right;
    margin-right: 0;
}
.sub_zhpt .conta ul li:nth-child(1){ min-height:400px}
.sub_zhpt .conta ul li:nth-child(5) .txt,.sub_zhpt .conta ul li:nth-child(6) .txt{min-height:240px}
.sub_zhpt .conta ul li:nth-child(1) .txt, .sub_zhpt .contb ul li:nth-child(2) .txt{min-height:480px}
.sub_zhpt .conta ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .conta ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .conta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .conta ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 180px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .conta ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .conta ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .conta ul li .txt p span{ font-weight:bold}





.sub_zhpt .contc{ margin-top:15px}
.sub_zhpt .contc ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
    margin-bottom: 2%;
	}
.sub_zhpt .contc ul li:nth-child(2n){
    float: right;
    margin-right: 0;
}
.sub_zhpt .contc ul li:nth-child(3){ width:100%}
.sub_zhpt .contc ul li:nth-child(3) .txt{padding: 2% 5%;}
.sub_zhpt .contc ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contc ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contc ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contc ul li .txt{
    background:rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 5%;
    min-height: 180px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contc ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contc ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contc ul li .txt p span{ font-weight:bold}






.sub_zhpt .contb{}
.sub_zhpt .contb ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contb ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contb ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contb ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contb ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contb ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 480px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contb ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contb ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contb ul li .txt p span{ font-weight:bold}






.sub_zhpt .contd{}
.sub_zhpt .contd ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_zhpt .contd ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contd ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contd ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contd ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contd ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height: 270px;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contd ul li .txt h1{
	font-weight: bold;
    font-size: 18px;
    color: #0068c6;
    margin-bottom: 10px;
	}
.sub_zhpt .contd ul li .txt p{ font-size:14px; line-height:2}
.sub_zhpt .contd ul li .txt p span{ font-weight:bold}




.sub_gzjd{
	background: url(../images/jsyy/bg1.jpg) center center no-repeat;
	background-size: 100% 100%;
    padding: 80px 0;
	}
.sub_gzjd .cont{ margin-top:25px}
.sub_gzjd .cont ul li{
	width: 49%;
    float: left;
    margin-right: 2%;
	}
.sub_gzjd .cont ul li h1{
    background: #0068c6;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    font-weight: normal;
    padding: 5% 0;
	}
.sub_gzjd .cont ul li .txt{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%; min-height:1404px;
	}
.sub_gzjd .cont ul li .txt p{
	font-size: 14px;
    line-height: 2;
	color:#666
	}
.sub_gzjd .cont ul li .txt p span{
	font-size: 15px;
    line-height: 2;
	font-weight:bold
	}
.sub_gzjd .cont ul li .txt p strong{
	color: #f54545;
    margin: 17px 0;
    display: block;
	}
.sub_gzjd .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
	}








/*手机站*/
@media (max-width:768px){
	.miainframe{
	max-width: 1360px;
    width: 90%;
    margin: 0 auto;
	}
.main_tit{
	font-size:.5rem;
    font-weight: bold;
    line-height: 1.32;
    color: #333;
    text-align: center;
	}
.main_tit span{
	color: #0068c6;
	margin-right:.2rem
	}
.main_tit:after {
	content: "";
	display: block;
	clear: both;
	width: .7rem;
	height: .09rem;
	background: #0068c6;
	border-radius: 20px;
	margin: 0 auto;
	margin-top:.2rem
}



.main_tita{
	font-size:.5rem;
    font-weight: bold;
    line-height: 1.3;
    color: #fff;
    text-align: center;
	}
.main_tita span{
	color: #fff;
	margin-right:.2rem
	}
.main_tita:after {
    content: "";
    display: block;
    clear: both;
    width: 0.7rem;
    height: 0.09rem;
    background: #fff;
    border-radius: 20px;
    margin: 0 auto;
	margin-top: .2rem;
}

.sub_sdfq{
	background: #f7f7f7;
    padding:.5rem 0 .8rem;
	}
.sub_sdfq .cont{ margin-top:.25rem}

.sub_sdfq .cont .left_img{ width:100%; display:block; margin-bottom:3%;}
.sub_sdfq .cont .left_img img{ width:100%;}
.sub_sdfq .cont .right_txt{}



.sub_sdfq .cont ul li{
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 5%;
	}
.sub_sdfq .cont ul li:nth-child(4n) {
    float: right;
    margin-right: 0;
}
.sub_sdfq .cont ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_sdfq .cont ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	}
.sub_sdfq .cont ul li:hover .topimg img{transform: scale(1.2);}
.sub_sdfq .cont ul li h1{
    background: #0068c6;
    color: #fff;
    text-align: center;
    font-size: .32rem;
    padding: 3% 0;
    font-weight: normal;
	}
.sub_sdfq .cont ul li p{
	font-size: .28rem;
    line-height: 1.6;
    color: #666;
    /*text-align: justify;*/
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    box-shadow: 3px 3px 3px #dfdfdf
	}
	
	
.sub_zhpt{
	padding:.6rem 0;
    background: radial-gradient(circle, #65a0ce, #2e619a);
	}
.sub_zhpt .cont{ margin-top:0}
.sub_zhpt .cont p{
    font-size: .3rem;
    line-height: 2;
    color: #fff;
    margin-top: 0.2rem;
	}
.sub_zhpt .cont p span{
    color: #fff100;
    font-weight: bold;
    font-size: .3rem;
	}
.sub_zhpt .conta{ margin-top:0.35rem}
.sub_zhpt .conta ul li{
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 3%;
	}
.sub_zhpt .conta ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .conta ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .conta ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .conta ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .conta ul li .txt{
	background: rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 3%;
    min-height: auto;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .conta ul li .txt h1{
    font-weight: bold;
    font-size: .35rem;
    color: #0068c6;
    margin-bottom: 1%;
	}
.sub_zhpt .conta ul li .txt p{
	font-size: .28rem;
    line-height:1.6;
	}
.sub_zhpt .conta ul li .txt p span{ font-weight:bold}





.sub_zhpt .contc{ margin-top:0.35rem}
.sub_zhpt .contc ul li{
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 3%;
	}
.sub_zhpt .contc ul li:nth-child(3n) {
    float: right;
    margin-right: 0;
}

.sub_zhpt .contc ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contc ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contc ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contc ul li .txt{
	background: rgba(255, 255, 255, 0.95);
    box-sizing: border-box;
    padding: 3%;
    min-height: auto;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contc ul li .txt h1{
    font-weight: bold;
    font-size: .35rem;
    color: #0068c6;
    margin-bottom: 1%;
	}
.sub_zhpt .contc ul li .txt p{
	font-size: .28rem;
    line-height:1.6;
	}
.sub_zhpt .contc ul li .txt p span{ font-weight:bold}





.sub_zhpt .contb{}
.sub_zhpt .contb ul li{
	width: 100%;
    float: left;
    margin-right: 0;
	margin-bottom:3%
	}
.sub_zhpt .contb ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
	margin-bottom:0
}

.sub_zhpt .contb ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contb ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contb ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contb ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height:auto;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contb ul li .txt h1{
	font-weight: bold;
    font-size:.35rem;
    color: #0068c6;
    margin-bottom:1%;
	}
.sub_zhpt .contb ul li .txt p{ font-size:.28rem; line-height:1.6}
.sub_zhpt .contb ul li .txt p span{ font-weight:bold}






.sub_zhpt .contd{}
.sub_zhpt .contd ul li{
	width: 100%;
    float: left;
    margin-right: 0;
	margin-bottom:3%
	}
.sub_zhpt .contd ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
	margin-bottom:0
}

.sub_zhpt .contd ul li .topimg{
	overflow: hidden;
    display: block;
    vertical-align: middle;
    text-align: center;
    width: 100%;
	}
.sub_zhpt .contd ul li .topimg img{
	max-width: 100%;
    max-height: 100%;
    transform: scale(1);
    transition: all 1s ease-out;
	border-radius: 5px 5px 0 0;
	}
.sub_zhpt .contd ul li:hover .topimg img{
	transform: scale(1.2);
	}
.sub_zhpt .contd ul li .txt{
    background: #fff;
    box-sizing: border-box;
    padding: 5%;
    min-height:auto;
    border-radius: 0 0 5px 5px;
	}
.sub_zhpt .contd ul li .txt h1{
	font-weight: bold;
    font-size:.35rem;
    color: #0068c6;
    margin-bottom:1%;
	}
.sub_zhpt .contd ul li .txt p{ font-size:.28rem; line-height:1.6}
.sub_zhpt .contd ul li .txt p span{ font-weight:bold}








.sub_gzjd{
	background: url(../images/jsyy/bg1.jpg) center center no-repeat;
	background-size: 100% 100%;
    padding: .6rem 0;
	}
.sub_gzjd .cont{ margin-top:.35rem}
.sub_gzjd .cont ul li{
    width: 100%;
    float: left;
    margin-right: 0;
	margin-bottom:3%;
	}
.sub_gzjd .cont ul li h1{
	background: #0068c6;
    color: #fff;
    line-height: 2;
    text-align: center;
    font-size: .35rem;
    padding: 3% 0;
    font-weight: normal;
	}
.sub_gzjd .cont ul li .txt{
	background:rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
    padding: 5%;
	}
.sub_gzjd .cont ul li .txt p{
	font-size: .28rem;
    line-height: 1.6;
	color:#666
	}
.sub_gzjd .cont ul li .txt p span{
	font-size: .28rem;
    line-height: 1.6;
	font-weight:bold
	}
.sub_gzjd .cont ul li .txt p strong{
	color: #f54545;
    margin:0;
    display: block;
	}
.sub_gzjd .cont ul li:nth-child(2n) {
    float: right;
    margin-right: 0;
}
	}